const EmployeeData = [
  {
    id: 1,
    gender: "Female",
    name: "Hetvi Shah",
    profile:
      "https://th.bing.com/th/id/OIP.1biX6X7g6bRO9HJTtBIm0AAAAA?pid=ImgDet&rs=1",
    designation: "Software Developer",
    location: "Pune, India",
    email: "hetvi@example.com",
    cell: "0438-418-744",
    status: "Employee",
    experience: "4 Years",
    duration: "1 Year",
    company: "Gateway Group",
    skills: ["HTML", "Javascript", "ReactJS", "NodeJS", "AngularJS"],
    company_logo:
      "https://th.bing.com/th/id/OIP.JxRw5QsXDLE4EWaMHploYQHaHa?pid=ImgDet&rs=1",
  },
  {
    id: 2,
    gender: "Male",
    name: "Joseph Nolan",
    profile:
      "https://th.bing.com/th/id/OIP.Wy9X0ATUa0yTk7xT_N3JjQAAAA?pid=ImgDet&rs=1",
    designation: "Software Developer",
    location: "Portland, USA",
    email: "joseph@example.com",
    cell: "0438-418-744",
    status: "Employee",
    experience: "4 Years",
    duration: "1 Year",
    company: "Gateway Group",
    skills: ["HTML", "Javascript", "ReactJS", "NodeJS"],
    company_logo:
      "https://th.bing.com/th/id/OIP.JxRw5QsXDLE4EWaMHploYQHaHa?pid=ImgDet&rs=1",
  },
  {
    id: 3,
    gender: "Female",
    name: "Alice",
    profile:
      "https://th.bing.com/th/id/OIP.1biX6X7g6bRO9HJTtBIm0AAAAA?pid=ImgDet&rs=1",
    designation: "Software Developer",
    location: "Ontario, Canada",
    email: "hetvi@example.com",
    cell: "0438-418-744",
    status: "Employee",
    experience: "4 Years",
    duration: "1 Year",
    company: "MIchelin",
    skills: ["NodeJS", "Kubernetes", "Docker", "SonarCube"],
    company_logo:
      "https://th.bing.com/th/id/OIP.JxRw5QsXDLE4EWaMHploYQHaHa?pid=ImgDet&rs=1",
  },
  {
    id: 4,
    gender: "Male",
    name: "John Doe",
    profile:
      "https://th.bing.com/th/id/OIP.Wy9X0ATUa0yTk7xT_N3JjQAAAA?pid=ImgDet&rs=1",
    designation: "Software Developer",
    location: "Portland, USA",
    email: "joseph@example.com",
    cell: "0438-418-744",
    status: "Employee",
    experience: "4 Years",
    duration: "1 Year",
    company: "Michelin",
    skills: ["AngularJS", ".Net"],
    company_logo:
      "https://th.bing.com/th/id/OIP.JxRw5QsXDLE4EWaMHploYQHaHa?pid=ImgDet&rs=1",
  },
  {
    id: 5,
    gender: "Female",
    name: "Jane",
    profile:
      "https://th.bing.com/th/id/OIP.1biX6X7g6bRO9HJTtBIm0AAAAA?pid=ImgDet&rs=1",
    designation: "Software Developer",
    location: "Portland, USA",
    email: "joseph@example.com",
    cell: "0438-418-744",
    status: "Employee",
    experience: "4 Years",
    duration: "1 Year",
    company: "Gateway Group",
    skills: ["HTML", "Javascript", "ReactJS", "NodeJS"],
    company_logo:
      "https://th.bing.com/th/id/OIP.JxRw5QsXDLE4EWaMHploYQHaHa?pid=ImgDet&rs=1",
  },
  {
    id: 6,
    gender: "Male",
    name: "Alexander",
    profile:
      "https://th.bing.com/th/id/OIP.Wy9X0ATUa0yTk7xT_N3JjQAAAA?pid=ImgDet&rs=1",
    designation: "Software Developer",
    location: "Portland, USA",
    email: "joseph@example.com",
    cell: "0438-418-744",
    status: "Employee",
    experience: "4 Years",
    duration: "1 Year",
    company: "Michelin",
    skills: ["AngularJS", ".Net"],
    company_logo:
      "https://th.bing.com/th/id/OIP.JxRw5QsXDLE4EWaMHploYQHaHa?pid=ImgDet&rs=1",
  },
];
export default EmployeeData